 @media screen and (max-width: 2560px) {
}
 @media screen and (max-width:1920px) {
}
 @media screen and (max-width:1680px) {
}
 @media screen and (max-width: 1600px) {
}
 @media screen and (max-width: 1440px) {
}
 @media screen and (max-width: 1366px) {
}
@media screen and (max-width: 1360px) {
}
@media screen and (max-width: 1320px) {
}
@media screen and (max-width: 1280px) {
}
 @media (max-width: 1024px) {
}
 @media only screen and (max-width: 768px) {
#hero .hero-img img { width: 100%; }
.content-post-l { margin: 0 0px 0 25px }
.design-makes-the-world-a-better-place .content-post-l { margin: 25px 10px 45px 45px }
.knowledge-sharing-and-aspiring .content-post-r { margin: 10px 0 0 0 }
.details .content h3 { font-size: 30px; line-height: 35px; }
.creative-collaboration-and-empathy .content-post-l { margin: 25px 0 0 45px }
.fill-1-copy-2 { width: 719px; margin: 0 15px }
#footer .footer-top .footer-links { margin: 0 auto 30px; }
.mobile-nav-toggle { right: 45px }
#header { background: none; box-shadow: none; }
.mobile-nav { top: 0px; right: 0px; bottom: 0px; left: 0px; }
.contest { padding: 0px 0px 0 25px }
.contest .content-post-r { margin: 0 25px 0 0 }
.jury-members-sec .heading h1 { font-size: 40px; margin: 05px 0 0px 0 }
.jury-members { padding: 15px 0px 15px 0px }
hr.m90 { width: 95%; margin: 0 auto 15px }
.previous-contest-sec { padding: 30px 0px 15px 0 }
.previous-contest { padding: 0px 0px 15px 25px }
.jury-members-sec { padding: 15px 0px 65px 25px }
.jury-members .content-post-r { margin: 0 25px 0 0 }
/* color: #212121; */
.previous-contest .content-post-r { margin: 0 25px 0 0 }
.mobile-nav { background-image: url(../img/flower2.svg); background-position: right 70%; background-repeat: no-repeat; background-size: 25%; }
.mobile-nav { padding: 225px 75px; }
.mobile-nav-toggle { right: 40px; top: 30px; z-index: 9999999; border: 0; }
.mobile-nav-active .mobile-nav-toggle i { color: #212121; }
.associate-with-us-sec .content-post-l { margin: 0 40px 0 23px; }
.design-courses-sec .content-post-l { margin: 0 0px 0 23px; }
.heading h1 { font-size: 35px; }
.timeline li { width: 165px; }
.instagram::before { top: -50px; }
}
 @media screen and (max-width: 480px) {
#hero .hero-img img { width: 84%; float: right; }
#hero h1 { margin: 0px 0 10px 0; font-size: 30px; line-height: 35px; }
#hero { text-align: left; }
#hero .content-post-l { margin: -130px 25px 0 25px }
#hero h1 span { display: block; }
#hero p { margin: 0 5px 30px 0; font-size: 14px; line-height: 1.4; }
#header .header { height: 84px; }
.our-vision img.img-fluid { max-width: 59%; margin: 0; }
.our-vision .content-post-r { margin: 0 25px }
.our-vision .content p { margin: 0; padding: 0 0 25px }
.our-vision .content p:last-child { margin: 0; padding: 0 0 5px }
.details .content h3 { font-size: 19.5px; line-height: 24px; margin: 0 0 15px }
.details .content h2 { font-size: 18px; margin: 0 0 10px }
.design-makes-the-world-a-better-place .content-post-l { margin: 35px 0px 0 18px }
.knowledge-sharing-and-aspiring .content-post-r { margin: 40px 0 0 0; padding: 0 10px 0 0; position: relative; right: 15px; }
.knowledge-sharing-and-aspiring h3 { margin: 0 }
.knowledge-sharing-and-aspiring { padding: 15px 0 15px }
.creative-collaboration-and-empathy .content-post-l { margin: 35px 0 0 25px }
.creative-collaboration-and-empathy .content h3 span { display: block; }
#footer .footer-top .footer-links ul li { padding: 0px 14px 0; }
/*#footer .footer-top .footer-links { margin-bottom: 30px; }*/
#footer .footer-top .footer-links ul { list-style: none; padding: 0; margin: 30px 0 0; }
.fill-1-copy-2 { margin: 0 auto; height: 375px; padding: 270px 0 }
.heading h1 { margin: 110px 0 10px 0; font-size: 30px; line-height: 35px; }
.design-courses { padding: 0px 0px 0 25px }
.design-courses-sec .content-post-l { margin: 0 25px }
.design-courses-sec .content-post-l span { display: none; }
.design-courses img.img-fluid { max-width: 50%; margin: 10px 15px 15px 0 }
hr.m90 { width: 90%; margin: 21px auto 21px }
.mobile-nav-toggle { right: 35px; top: 30px; }
.mobile-nav { top: 0; right: 0; bottom: 0; left: 0; padding: 125px 25px; }
.mobile-nav-toggle { right: 40px; top: 30px; z-index: 999999; }
.mobile-nav-active .mobile-nav-toggle i { color: #212121; }
.header-scrolled { height: 100px; margin: 0 0 0 0; }
.contest { padding: 0px 25px }
.contest p span { font-size: 11px; float: right; font-weight: 500; margin: 3px 0 18px 60px }
.contest strong a { font-size: 18px; }
.timeline p span { float: none; display: inline; margin: 3px 0 18px 10px }
.timeline p { margin: 3px 0 18px 10px }
.contest img { margin: 0 0 15px }
.jury-members-sec { padding: 15px 0px 0px 25px }
.jury-members-sec .heading h1 { font-size: 30px; margin: 15px 0 0px 0 }
.jury-members { padding: 15px 0px 25px 0px }
.jury-members img { width: 165px; margin: 0 0 15px }
.jury-members .content-post-r { margin: 0 0px 0 0 }
.jury-members p { font-size: 16px; margin: 0 25px 25px 0 }
.jury-members span span { display: block; }
.contest .content-post-r { margin: 0 0px 0 0 }
.previous-contest-sec { padding: 25px 0px 15px 0 }
.previous-contest-sec .heading h1 { font-size: 26px; margin: 10px 0 0px 0 }
.previous-contest { padding: 15px 25px 15px 25px }
.previous-contest img { margin: 0 0 25px }
.previous-contest-sec .heading h1 span { font-size: 18px; display: block; margin: 0 }
.previous-contest .content-post-r { margin: 0 5px 0 0 }
.details .heading .content-post-l { margin: 0 50px 0 25px }
.fill-1-copy-2 { background-image: url(../img/footer-img.svg); background-position: bottom; background-size: contain; padding: 180px 0 230px; width: 107vw; height: 430px }
.instagram::before { left: -30%; }
.contest1 { background-image: none; }
.contest { background-position-x: right; background-size: 13%; background-image: url(../img/flower.svg); background-position-y: 560px; }
.jury-members-sec::before { background-position-x: right; background-position-y: 10px; background-size: 18%; }
.jury-members-sec { background: none; background-size: 13%; }
.contest1 .heading h1 { margin: 5px 0 10px 0; }
.design-courses-sec .heading h1 { margin: 65px 0 10px 0; font-size: 30px; }
.design-courses { padding: 0 }
.design-courses-sec .contest h1 { font-size: 16px; margin: 10px 0 10px 0 }
.design-courses-sec .contest .content-post-r { margin: 0 0 0 0 }
.design-courses-sec .heading h1::after { right: 25%; top: 15%; }
.associate-with-us-sec .content-post-l { margin: 0 40px 0 30px; }
.design-courses-sec .heading h1::after { background-image: url(../img/butterfly1.svg); }
/*.design-courses-sec .contest{background-image: none;}*/
.contest { background-image: url(../img/flower1.svg); background-position-x: left; background-position-y: bottom; background-size: 8.5%; background-repeat: no-repeat; left: 7.7%; bottom: 30px; }
/*.design-courses-sec .contest{background-image: none;}*/
/*.design-courses-sec .contest{background-image: none;}*/
.design-courses-sec .contest:nth-child(4) { background-image: url(../img/flower1.svg); background-position-x: left; background-position-y: bottom; background-size: 8.5%; background-repeat: no-repeat; left: 7.7%; top: 400px; }
.design-courses-sec .design-courses-sec-bg { background-position-y: 30%; background-size: 15%; }
.design-courses-sec .heading .content-post-l { margin: 0 50px 0 25px; }
.associate-with-us-sec .heading .content-post-l { margin: 0 70px 0 25px; }
.associate-with-us-sec .heading h1::after { right: 10%; top: 22%; }
.associate-with-us-sec h1 span { display: none; }
.associate-with-us-sec .heading h1 { font-size: 30px; }
.timeline li { width: 245px; text-align: left; padding: 0 0 0px!important }
.timeline li:before { float: left }
.timeline li:after { transform: rotate(90deg); left: -18px; top: 35px; width: 50px; }
.timeline p { margin: 8px 0 0 30px }
ul.timeline { float: left; margin: 10px 0 15px 0px }
.contest1 .contest { background-image: none; }
.contest-rules .contest { background-image: url(../img/flower1.svg); }
.custome_slide.owl-carousel .owl-item { padding: 10px 10px; }

}
 @media screen and (max-width: 414px) {
.design-courses-sec .heading h1::after { right: 21%; top: 16%; }
.associate-with-us-sec .heading h1::after { right: 26%; top: 26%; }
.associate-with-us-sec .heading .content-post-l { margin: 0 70px 0 25px; }
}
@media screen and (max-width: 380px) {
#footer .footer-top .footer-links ul li { padding: 0px 7px 0; }
.design-courses-sec .heading h1::after { right: 16%; top: 16%; }
.associate-with-us-sec .heading .content-post-l { margin: 0 70px 0 25px; }
.associate-with-us-sec .heading h1::after { right: 23%; top: 28%; }
.design-courses-sec .heading h1::after { right: 15%; top: 15%; }
}
@media screen and (max-width: 384px) {
}
@media screen and (max-width: 375px) {
.instagram::before { left: -35%; }
}
@media screen and (max-width: 360px) {
#footer .footer-top .footer-links ul li { padding: 0px 5px 0; }
.associate-with-us-sec .heading h1::after { right: 19%; top: 28%; }
}
 @media screen and (max-width: 320px) {
#footer .footer-top .footer-links ul li { padding: 0px 5px 0; font-size: 12px; }
.associate-with-us-sec .heading h1::after { right: 19%; top: 24%; }
}




/*  *Styles added by me */

@media screen and (min-width: 1000px) {
    .contest1-h1{
        width: 860px;
    }
    
}
